Bug 1730887 - Please update 2019-06 (4.12)
Summary: Please update 2019-06 (4.12)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mat Booth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-17 19:41 UTC by Christian Stadelmann
Modified: 2019-09-02 14:03 UTC (History)
11 users (show)

Fixed In Version: eclipse-2019_06-3020190807134759.6ebe2c0f
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-15 18:10:50 UTC
Type: Bug


Attachments (Terms of Use)

Description Christian Stadelmann 2019-07-17 19:41:44 UTC
Description of problem:
Release 2019-06 (4.12) is available: https://download.eclipse.org/eclipse/downloads/

Comment 1 Fedora Update System 2019-08-02 13:17:03 UTC
FEDORA-MODULAR-2019-00f5ed2262 has been submitted as an update to Fedora 30 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-00f5ed2262

Comment 2 Fedora Update System 2019-08-03 03:53:28 UTC
eclipse-2019_06-3020190801230108.f19b8f68 has been pushed to the Fedora 30 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-00f5ed2262

Comment 3 Fedora Update System 2019-08-05 15:00:11 UTC
FEDORA-MODULAR-2019-fb1ce318f5 has been submitted as an update to Fedora 30 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-fb1ce318f5

Comment 4 Fedora Update System 2019-08-06 03:42:43 UTC
eclipse-2019_06-3020190805134222.f19b8f68 has been pushed to the Fedora 30 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-fb1ce318f5

Comment 5 Fedora Update System 2019-08-07 14:14:48 UTC
FEDORA-MODULAR-2019-fb1ce318f5 has been submitted as an update to Fedora 30 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-fb1ce318f5

Comment 6 Fedora Update System 2019-08-08 04:20:44 UTC
eclipse-2019_06-3020190807134759.6ebe2c0f has been pushed to the Fedora 30 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-fb1ce318f5

Comment 7 Anatoli Babenia 2019-08-08 05:55:25 UTC
How to test that modular updates? Wiki page doesn't tell.

➜  ~ dnf module list eclipse --enablerepo=updates-testing

Fedora 30 - x86_64 - Test Updates                  4.6 MB/s |  12 MB     00:02    
Last metadata expiration check: 0:00:05 ago on Thu 08 Aug 2019 08:54:11 AM +03.
Error: No matching Modules to list

Comment 8 Ben Cotton 2019-08-13 16:49:39 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 9 Fedora Update System 2019-08-15 18:10:50 UTC
eclipse-2019_06-3020190807134759.6ebe2c0f has been pushed to the Fedora 30 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Mat Booth 2019-09-02 14:03:56 UTC
(In reply to Anatoli Babenia from comment #7)
> How to test that modular updates? Wiki page doesn't tell.
> 
> ➜  ~ dnf module list eclipse --enablerepo=updates-testing
> 
> Fedora 30 - x86_64 - Test Updates                  4.6 MB/s |  12 MB    
> 00:02    
> Last metadata expiration check: 0:00:05 ago on Thu 08 Aug 2019 08:54:11 AM
> +03.
> Error: No matching Modules to list

Also enable the modular testing repo: "--enablerepo=updates-testing-modular"


Note You need to log in before you can comment on or make changes to this bug.